<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید دسته بندی شغل جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید شغل خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "store_cv"=>"درخواست همکاری با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست دسته بندی شغل ها",
    "error"=>"خطا",
    "singular"=>"دسته بندی شغل",
    "collect"=>"دسته بندی شغل ها",
    "permission"=>[
        "category_job-full-access"=>"دسترسی کامل به دسته بندی شغل ها",
        "category_job-list"=>"لیست دسته بندی شغل ها",
        "category_job-delete"=>"حذف دسته بندی شغل",
        "category_job-create"=>"ایجاد دسته بندی شغل",
        "category_job-edit"=>"ویرایش دسته بندی شغل",
    ]

];
